
/* ------------------------------------------------------------------------------------------------------ HEADER --- */

#portal #ceHeader {
    background:#fff;
    border-radius:13px 13px 0 0;
    height: 103px;
    width: 987px;
    margin: 3px auto 0;
    overflow: hidden;
    zoom: 1;
}

#ceHeaderBookmark {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 134px;
}

#portal #ceHeader #ceHeaderBookmark div.optionPanel a.linkToHP {
    color: #4F4F4F;
    font-size: 10px;
    font-weight: bold;
    padding: 2px 9px 0 0;
}

#ceHeaderBookmark div.optionPanel a.linkToHP {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 0.75em;
    padding: 2px 71px 0 0;
    text-decoration: none;
}


#portal #ceHeader #ceHeaderLogo {
    float: left;
    padding: 22px 0 0 9px;
}

.ie7 #portal #ceHeader #ceHeaderLogo { 
    float: left;
    margin-top: 30px;
    padding: 22px 0 0 9px;
}


div#ceHeaderAd .topLink {background:url(../../../../images/tvGuide/headerappsul_bg.png) no-repeat;height:30px;padding:0 5px 0 0;}

#portal #ceHeader #ceHeaderSearch{margin:0 25px 0 0; width:595px; position: absolute; right: 0; top: 36px;}
#portal #ceHeader #ceHeaderBookmark div.optionLabel{width:auto}
#portal #ceHeader #ceHeaderBookmark div.optionPanel{margin-top:2px}
#portal #ceHeader #ceHeaderBookmark div.optionPanel a.linkToHP {color:#4f4f4f; font-size:10px; font-weight:bold; padding:2px 9px 0 0}
#portal #ceHeader #ceHeaderBookmark div.optionLabel img{display:none}
#portal #ceHeader #ceHeaderAd{width:858px;}
#portal #ceHeader #ceHeaderAd a{color:#fff; font-size:11px; line-height:23px}

#portal #ceHeader #belgiumsearch_form .inputNotHighlighted, 
#portal #ceHeader #googlesearch_form .inputNotHighlighted, 
#portal #ceHeader #blogssearch_form .inputNotHighlighted, 
#portal #ceHeader #skynetsearch_form .inputNotHighlighted {background-position: -5px -562px; width:411px; margin:0 11px 0 0;}

#portal #ceHeader #belgiumsearch_form .btnInput input, 
#portal #ceHeader #googlesearch_form .btnInput input, 
#portal #ceHeader #blogssearch_form .btnInput input, 
#portal #ceHeader #skynetsearch_form .btnInput input {background-position: -444px -564px;}

#portal #ceHeader #belgiumsearch_form .inputHighlighted, 
#portal #ceHeader #googlesearch_form .inputHighlighted, 
#portal #ceHeader #blogssearch_form .inputHighlighted, 
#portal #ceHeader #skynetsearch_form .inputHighlighted {
    background-position: -5px -601px;
    border: 0 none;
}

#portal #ceHeader #googlesearch_form .inputHighlighted{background-position: -5px -601px; }

#portal #ceHeader #belgiumsearch_form .btnInput input:hover, 
#portal #ceHeader #googlesearch_form .btnInput input:hover, 
#portal #ceHeader #blogssearch_form .btnInput input:hover,
#portal #ceHeader #skynetsearch_form .btnInput input:hover{background-position: -444px -603px; }

#portal #ceHeader .internetSkyPOrPBlanches.nl ul{margin-bottom:5px}

#portal #ceHeader .internetSkyPOrPBlanches #belgiumsearch_form .btnInput, 
#portal #ceHeader .internetSkyPOrPBlanches #googlesearch_form .btnInput, 
#portal #ceHeader .internetSkyPOrPBlanches #blogssearch_form .btnInput, 
#portal #ceHeader  .internetSkyPOrPBlanches #skynetsearch_form .btnInput {margin:0 5px 0 0}

#portal #ceHeader #belgiumsearch_form .googleLogo, 
#portal #ceHeader #googlesearch_form .googleLogo, 
#portal #ceHeader #blogssearch_form .googleLogo, 
#portal #ceHeader #skynetsearch_form .googleLogo {background-position: -485px -4px;}

#portal #ceHeader #belgiumsearch_form .inputNotHighlighted, 
#portal #ceHeader #googlesearch_form .inputNotHighlighted, 
#portal #ceHeader #blogssearch_form .inputNotHighlighted, 
#portal #ceHeader #skynetsearch_form .inputNotHighlighted, 
#portal #ceHeader #belgiumsearch_form .inputHighlighted, 
#portal #ceHeader #googlesearch_form .inputHighlighted, 
#portal #ceHeader #blogssearch_form .inputHighlighted, 
#portal #ceHeader #skynetsearch_form .inputHighlighted {border: 0 none; color: #000000; height:17px; margin: 0 11px 0 0; width: 411px;}

#portal #ceHeader #wpsearch_form .inputNotHighlighted, 
#portal #ceHeader #wpsearch_form .inputNotHighlighted {background-position: -5px -87px;}

#portal #ceHeader #wpsearch_form .inputHighlighted, 
#portal #ceHeader #wpsearch_form .inputHighlighted { background-position: -5px -164px;}

#portal #ceHeader #gpsearch_form .inputNotHighlighted, 
#portal #ceHeader #gpsearch_form .inputNotHighlighted, 
#portal #ceHeader #wpsearch_form .inputNotHighlighted, 
#portal #ceHeader #wpsearch_form .inputNotHighlighted, 
#portal #ceHeader #gpsearch_form .inputHighlighted, 
#portal #ceHeader #gpsearch_form .inputHighlighted, 
#portal #ceHeader #wpsearch_form .inputHighlighted, 
#portal #ceHeader #wpsearch_form .inputHighlighted {border: 0 none; height: 13px; margin: 0; padding: 11px 10px; width: 194px;}

#portal #ceHeader #wpsearch_form #wp_form_address {margin:0 9px 0 0; padding-left:8px}

#portal #ceHeader #wpsearch_form .btnInput input {background-position: -230px -90px;}
#portal #ceHeader #wpsearch_form .btnInput input:hover {background-position: -386px -90px;}

#portal #ceHeader #gpsearch_form .btnInput, 
#portal #ceHeader #wpsearch_form .btnInput { margin: 4px 5px 0 4px;}

#portal #ceHeader #gpsearch_form #gp_form_where{margin:0 9px 0 0; padding-left:8px}
#portal #ceHeader .nl #wpsearch_form .whitePagesLogo{background-position: -271px -85px;}

#portal #ceHeader #gpsearch_form .inputNotHighlighted, 
#portal #ceHeader #gpsearch_form .inputNotHighlighted { background-position: -5px -87px;}
#portal #ceHeader #gpsearch_form .inputHighlighted, 
#portal #ceHeader #gpsearch_form .inputHighlighted {background-position: -5px -125px;}


